.container-employees {
	max-width: 100%;
	margin-left: 30%;
	margin-right: 30%;
	margin-top: 80px;
}

.container-header {
	display: flex;
	min-height: 150px;
	justify-content: center;
	align-items: center;
}
